Opened 2 years ago

Closed 2 years ago

#616 closed enhancement (fixed)

qgis-full requires proj-datumgrid-oceania but not other regional datumgrid packages

Reported by: andreaerdna Owned by: osgeo4w-dev@…
Priority: minor Component: Package
Version: Keywords:
Cc: ndawson

Description

The standalone installer OSGeo4W-3.10.1-1-Setup-x86_64.exe ships the general proj-datumgrid and the regional proj-datumgrid-oceania packages, but not the other regional proj datumgrid packages (namely proj-datumgrid-europe and proj-datumgrid-north-america).

In fact qgis-full (and also qgis-ltr-full) has only proj-datumgrid-oceania, among the various regional datumgrid packages, as requirement.

I think it should have none or all the regional datumgrid packages as requirement, not only one.

Change History (2)

comment:1 by andreaerdna, 2 years ago

Component: InstallerPackage

comment:2 by jef, 2 years ago

Cc: ndawson added
Resolution: fixed
Status: newclosed

dependency to proj-beta2007 and proj-datumgrid-oceania dropped for fairness. Ok, frankly just to keep the NSIS installer from crossing the 2GB line.

Note: See TracTickets for help on using tickets.